body {
    background: #f5f5f5;
    margin: 0 !important;
}

.form-control {
    width: 100%;
    font-size: 17px;
    height: 40px;
}

.onboard-bg{
    background-image: url('../images/onboard_bg.png');
    background-repeat: no-repeat;
    background-size: 100vw auto;
    width: 100%; 
    background-color: white;
}

.header-div{
	padding: 2rem calc(2rem + 15px + 5rem); 
	display: flex;
}

.header-left-container{
	margin-left: auto;
	display: flex;
}

.logo{
	height: 50px; 
	width: auto;
}

.aby-homepage{
	color: white;
	font-size: 20px; 
	margin: auto;
}

.aby-homepage-link{
	margin: auto 0 auto auto;
}

.header-seperator{
	color: white; 
	margin: auto 1rem; 
	font-size: 50px;
}

.fb-link{
	margin: auto 1rem;
}

.media-icon{
	height: 50px; 
	width: 50px;
}

.left-text-container{
	padding-left: 5rem;
}

.left-text-big{
	color: white;
	font-size: 40px;
}

.left-text-small{
	color: white;
	font-size: 16px;
}

.left-image{
	width: 100%;
	/*position: absolute;*/
	/*left: 0;*/
}

.left-image-container{
	text-align: center;
	position: relative;
}

.footer-text-container{
	text-align: center; 
	color: black;
	margin-top: 1rem;
}

.signup-input-field{
	width: 100%; 
	height: 45px; 
	font-size: 14px; 
	background: none;
	margin: 1rem 0;
}

input.ph-dynamic::placeholder {
    font-size: 14px;
}

@media (max-width: 768px){
	#crop_image_div{
		zoom: 0.5;
	}

	#crop-modal > div{
		margin-top: 50px;
	}

	.logo{
		height: 30px;
	}

	.media-icon{
		height: 30px;
		width: 30px;
	}

	.header-seperator{
	    font-size: 40px;
	}

	.signup-footer{
		color: white;
	    font-size: 14px;
	    padding-bottom: 1rem;
	}

	.hide-if-tab{
		display: none;
	}

    .header-div{
    	padding: 2rem;
    	display: block;
    	text-align: center;
    }

    .aby-homepage-link{
		margin: auto 1rem;
	}

	.header-left-container{
		margin-left: unset;
		display: inline-flex;
	}

	.left-text-container{
		padding: unset;
	}

	.left-text-big{
		font-size: 20px;
	}

	.left-image{
		position: unset;
		left: unset;
	}

	.onboard-bg{
		background-color: black;
	}
}